/*@import url(generic.css);*/
/*@import url(layout.css);*/
/* @import url(fonts.css);*/

/* Stylistic Design styles - includes colors, background images */

/********************/
/* generic.css tags */
/********************/
html, body {background-color:#fff;}
/*body {background:url(/fairfax/media/images/head-shadow.gif) center 97px no-repeat;}*/
p, td {color:#333;}

.bulletList, .bulletListNone {color:#333;}

a {color:#065aa4;}
a:active {color:#065aa4;}
a:focus {color:#065aa4;} 
a:visited {color:#065aa4;}
a:hover, .rRail h3 a:hover {color:#9f9f9f;}
.requiredField {color:#EF3529;}
.registered {color:#EF3529;}

h1 {font-family: 'FlamaLight', Arial, sans-serif; }
h2, th h2, td h2 {font-family: 'FlamaLight', Arial, sans-serif; }
h3, th h3, td h3 {font-family: 'FlamaLight', Arial, sans-serif; color:#4c4c4c;}
h3 a {font-family: 'FlamaLight', Arial, sans-serif;}
.callToAction h3 a {font-family: Arial, sans-serif;font-weight:bold;}
h4 {color:#4c4c4c;}
.homeTagline {font-family: 'FlamaLight', Arial, sans-serif;}
.secHome .content h2 {font-family: 'FlamaLight', Arial, sans-serif;}
.securityTrends .contentListItem h3, .securityTrends .contentListItem h3 a {'FlamaLight', Arial, sans-serif;} 
.securityTrends .contentListItem h3 a:hover {color:#9f9f9f;}
.flama {font-family: 'FlamaLight', Arial, sans-serif;}

/********************/
/* layout.css styles  */
/********************/

.header {background-color:#fff;}

/* Utility Nav */
.unav {color:#4c4c4c;}
.unav a {color:#4c4c4c;}
.unav a:visited {color:#4C4C4C;}
.unav a:hover {color:#182099;}
.unav a.unavOn {color:#182099;}
.unav .unavMySophos {border-right-color:#ddd;}
.unav li.uNavSearch input.inputSearch {border-color:#e7e7e7; border-top-color:#acacac;}
/*.unav input.utilSearchButton {background:url(/fairfax/media/images/b-go-search.gif) 0 0 no-repeat; color:#333;}
.unav input.utilSearchButton:hover {background:url(/fairfax/media/images/b-go-search.gif) 0 -23px no-repeat;}*/


/* START Main nav */
/*.mnav .mnavLogo a {background:transparent url(/fairfax/media/images/logo-header.gif) 0 0 no-repeat;}*/
.mnav p {color:#a6a6a6;}
.mnav a:visited {color:#4C4C4C;}
.mnav li ul li a {color:#4c4c4c; border-bottom-color:transparent;}

li.mnavWWD {border-color:#ef3e78;}
li.mnavGA {border-color:#6abb46;}
li.mnavWH {border-color:#009388;}
li.mnavPartners {border-color:#893279;}

.mnav li.mnavWWD li a:hover {color:#ef3e78; border-bottom-color:#ef3e78;}
.mnav li.mnavGA li a:hover {color:#6abb46; border-bottom-color:#6abb46;}
.mnav li.mnavWH li a:hover {color:#009388; border-bottom-color:#009388;}
.mnav li.mnavPartners li a:hover {color:#893279; border-bottom-color:#893279;}

.mnav li.mnavWWD li.mnavOn a {border-bottom-color:#ef3e78; color:#ef3e78;}
.mnav li.mnavGA li.mnavOn a {border-bottom-color:#6abb46; color:#6abb46;}
.mnav li.mnavWH li.mnavOn a {border-bottom-color:#009388; color:#009388;}
.mnav li.mnavPartners li.mnavOn a {border-bottom-color:#893279; color:#893279;}

.mnav .mnavCategories .subNav {background:#fff;}
/* END Main nav */

/* Main content area */

/* Breadcrumb styles */
.bc {color:#9f9f9f;}
.bc a {color:#9f9f9f; background:url(/fairfax/media/images/i-arrow-bc.gif) center right no-repeat;}
.bc a:visited {color:#9f9f9f;}
.bc .bcOn, .bc .bcOn a {color:#4c4c4c;}
.bc a:hover, .bc .bcOn a:hover {color:#182099;}

/* Content block */
.catWWD .contentArea h1 {color:#ef3e78;}
.catGA .contentArea h1 {color:#6abb46;}
.catWH .contentArea h1 {color:#009388;}
.catPartners .contentArea h1 {color:#893279;}
.catGeneral .contentArea h1 {color:#182099;}


.catWH .contentListItem .contentListItemNumber h2 {color:#009388;}

/* Marquee styles */
.marquee h2 {color:#333;}

.secWhySop .marqImg .marqTitle {background: url(/fairfax/media/images/bkgrd-test-background.jpg) right top no-repeat;}
.secChalNeeds .marqImg .marqTitle {background: url(/fairfax/media/images/bkgrd-business-challenges.jpg) right top no-repeat;}
.secProducts .marqImg .marqTitle {background: url(/fairfax/media/images/bkgrd-products.jpg) right top no-repeat;}
.secSupport .marqImg .marqTitle {background: url(/fairfax/media/images/bkgrd-test-background.jpg) right top no-repeat;}
.secThreatCenter .marqImg .marqTitle {background: url(/fairfax/media/images/bkgrd-test-background.jpg) right top no-repeat;}
.secNewsTrends .marqImg .marqTitle {background: url(/fairfax/media/images/bkgrd-test-background.jpg) right top no-repeat;}
.secPartners .marqImg .marqTitle {background: url(/fairfax/media/images/bkgrd-test-background.jpg) right top no-repeat;}
.secGeneral .marqImg .marqTitle {background: url(/fairfax/media/images/bkgrd-test-background.jpg) right top no-repeat;}

/* Homepage styles */
.catGeneral .secHome .marquee h1 {color:#000;}
.secHome .marquee h2, .secHome .marquee p {color:#4c4c4c;}

.secondaryBump .marqFreeTools .marqTitle {background:url(/fairfax/media/images/bkgrd-free-tools.jpg) right -8px no-repeat;}

.marqDivider {background: transparent url(/fairfax/media/images/line-marquee-full3.png) center top no-repeat;}
.secondaryBump .marqDivider {background: transparent url(/fairfax/media/images/line-marquee-partial.png) left top no-repeat;}

/* Divider styles */
.hDivider {background: transparent url(/fairfax/media/images/line-content-divider.gif) center top no-repeat; clear:both;}
.cDivider {background: transparent url(/fairfax/media/images/line-content-divider.gif) center top no-repeat; clear:both;}
/* JM - for knowledgebase articles */
#main_0_right_0_detailmain_0_detail_1_ArticleObjectView .cDivider  {background: transparent url(/fairfax/media/images/line-marquee-partial.png) center top no-repeat;}
#main_0_right_0_detailmain_0_detail_2_ArticleObjectView .cDivider  {background: transparent url(/fairfax/media/images/line-marquee-partial.png) center top no-repeat;}
.knowledgebaseBoiler .cDivider  {background: transparent url(/fairfax/media/images/line-marquee-partial.png) center top no-repeat;}

/* Left navigation styles*/
.lnav {color:#4c4c4c;}
.lnav li {border-top-color:#e4e4e4;}
.lnav li, .lnav li a, .lnav li a:visited {color:#4c4c4c;}
.lnav li.last {border-bottom-color:#e4e4e4;}
.lnav li.lnavOn {background:url(/fairfax/media/images/bkgrd-lnav-subset.jpg) left top repeat-x;}

.content .lnav li.lnavOn li a {color:#4c4c4c;}

.catWWD .lnav li.lnavOn a, .catWWD .lnav li.lnavOn li a.lnavOn {color:#ef3e78;}
.catGA .lnav li.lnavOn a, .catGA .lnav li.lnavOn li a.lnavOn {color:#6abb46;}
.catWH .lnav li.lnavOn a, .catWH .lnav li.lnavOn li a.lnavOn {color:#009388;}
.catPartners .lnav li.lnavOn a, .catPartners .lnav li.lnavOn li a.lnavOn {color:#893279;}
.catGeneral .lnav li.lnavOn a, .catGeneral .lnav li.lnavOn li a.lnavOn {color:#182099;}

.catWWD .lnav a:hover, .catWWD .lnav li.lnavOn li a:hover {color:#ef3e78;}
.catGA .lnav a:hover, .catGA .lnav li.lnavOn li a:hover {color:#6abb46;}
.catWH .lnav a:hover, .catWH .lnav li.lnavOn li a:hover {color:#009388;}
.catPartners .lnav a:hover, .catPartners .lnav li.lnavOn li a:hover {color:#893279;}
.catGeneral .lnav a:hover, .catGeneral .lnav li.lnavOn li a:hover {color:#182099;}

/* Tertiary navigation styles*/
.catWWD .tnav li.tnavOn a, .catWWD .tnav a:hover {color:#ef3e78;}
.catGA .tnav li.tnavOn a, .catGA .tnav a:hover {color:#6abb46;}
.catWH .tnav li.tnavOn a, .catWH .tnav a:hover {color:#009388;}
.catPartners .tnav li.tnavOn a, .catPartners .tnav a:hover {color:#893279;}
.catGeneral .tnav li.tnavOn a, .catGeneral .tnav a:hover {color:#182099;}

.tnav ul li {border-right-color:#ddd;}

/* Quaternary navigation styles*/
.qnav {color:#4c4c4c;}
.qnav li {border-color:#e4e4e4;}
.qnav li, .qnav li a, .qnav li a:visited, .qnav li li a, .qnav li li a:visited {color:#4c4c4c;}
.qnav li.last {border-color:#e4e4e4;}
.qnav li.qnavOn {border-top-color:#e4e4e4; background:transparent url(/fairfax/media/images/bkgrd-qnav-on.gif) right bottom repeat-x;}
.qnav li.qnavOn a {background:url(/fairfax/media/images/i-arrow-qnav-on.gif) center right no-repeat;}

.qnav li ul li {background:none none;}
.qnav li.qnavOn ul li a {color:#4c4c4c; background:none;}
.qnav li.qnavOn ul li a:visited {color:#4c4c4c;}

.catWWD .qnav li.qnavOn li a, .catGA .qnav li.qnavOn li a, .catWH .qnav li.qnavOn li a, .catPartners .qnav li.qnavOn li a, .catGeneral .qnav li.qnavOn li a {color:#4c4c4c !important;}

.catWWD .qnav li.qnavOn a, .catWWD .qnav li.qnavOn ul li a.qnavSubOn {color:#ef3e78 !important;}
.catGA .qnav li.qnavOn a, .catGA .qnav li.qnavOn ul li a.qnavSubOn {color:#6abb46 !important;}
.catWH .qnav li.qnavOn a, .catWH .qnav li.qnavOn ul li a.qnavSubOn {color:#009388 !important;}
.catPartners .qnav li.qnavOn a, .catPartners .qnav li.qnavOn ul li a.qnavSubOn {color:#893279 !important;}
.catGeneral .qnav li.qnavOn a, .catGeneral .qnav li.qnavOn ul li a.qnavSubOn {color:#182099 !important;}

.catWWD .qnav a:hover, .catWWD .qnav li.qnavOn li a:hover {color:#ef3e78 !important;}
.catGA .qnav a:hover, .catGA .qnav li.qnavOn li a:hover {color:#6abb46 !important;}
.catWH .qnav a:hover, .catWH .qnav li.qnavOn li a:hover {color:#009388 !important;}
.catPartners .qnav a:hover, .catPartners .qnav li.qnavOn li a:hover {color:#893279 !important;}
.catGeneral .qnav a:hover, .catGeneral .qnav li.qnavOn li a:hover {color:#182099 !important;}

/* Content area search styles */
.content input.inputSearch {border-color:#e7e7e7; border-top-color:#acacac;}
.content input.utilSearchButton {background:url(/fairfax/media/images/b-go-search.gif) 0 0 no-repeat; color:#333;}
.content input.utilSearchButton:hover {background:url(/fairfax/media/images/b-go-search.gif) 0 -23px no-repeat;}


/* Content area styles */
.content h2 {color:#333;}
.content h2 a {color:#333;}
.secChalNeeds .content h2 {color:#333;}
.secChalNeeds .content h3 {color:#333;}
.tripleBox h3 {border-bottom-color:#e4e4e4;}
.tripleBox h4 {color:#333;}

.triBoxA, .triBoxB, .triBoxC {background: url(/fairfax/media/images/bkgrd-triple-box.gif) right bottom no-repeat;}
.tripleBox .flipOn h3 {color:#fff;}
.catWWD .flipOn a {color:#fff; background:url(/fairfax/media/images/i-arrow-wwd.gif) center right no-repeat;}
.catGA .flipOn a {color:#fff; background:url(/fairfax/media/images/i-arrow-ga.gif) center right no-repeat;}
.catWH .flipOn a {color:#fff; background:url(/fairfax/media/images/i-arrow-wh.gif) center right no-repeat;}
.catPartners .flipOn a {color:#fff; background:url(/fairfax/media/images/i-arrow-partners.gif) center right no-repeat;}
.catGeneral .flipOn a {color:#fff; background:url(/fairfax/media/images/i-arrow-general.gif) center right no-repeat;}

.catWWD .flipOn {background-color:#ef3e78; color:#fff;}
.catGA .flipOn {background-color:#6abb46; color:#fff;}
.catWH .flipOn {background-color:#009388; color:#fff;}
.catPartners .flipOn {background-color:#893279; color:#fff;}
.catGeneral .flipOn {background-color:#182099; color:#fff;}

.catWWD .content .highlight, .catWWD div.content div.tabRow span.tab.selectedTab {color:#ef3e78;}
.catWWD div.content div.tabRow span.tab.selectedTab {border-left:solid 2px #ef3e78;}
.catGA .content .highlight, .catGA div.content div.tabRow span.tab.selectedTab {color:#6abb46;}
.catGA div.content div.tabRow span.tab.selectedTab {border-left:solid 2px #6abb46;}
.catWH .content .highlight, .catWH  div.content div.tabRow span.tab.selectedTab {color:#009388;}
.catWH div.content div.tabRow span.tab.selectedTab {border-left:solid 2px #009388;}
.catPartners .content .highlight, .catPartners  div.content div.tabRow span.tab.selectedTab {color:#893279;}
.catPartners  div.content div.tabRow span.tab.selectedTab {border-left:solid 2px #893279;}
.catGeneral .content .highlight, .catGeneral div.content div.tabRow span.tab.selectedTab {color:#182099;}
.catGeneral div.content div.tabRow span.tab.selectedTab {border-left:solid 2px #182099;}

/* JM - builds the dynamic shadow boxes */
.nineBox {}
.nineBoxThree {background: url(/fairfax/media/images/bkgrd-nine-box-three.gif) right bottom no-repeat;}
.nineBoxFive {background: url(/fairfax/media/images/bkgrd-nine-box-six.gif) right top repeat-y;}
.nineBoxSeven {background: url(/fairfax/media/images/bkgrd-nine-box-seven.gif) right bottom no-repeat;}
.nineBoxEight {background: url(/fairfax/media/images/bkgrd-nine-box-eight.gif) left bottom repeat-x;}
.nineBoxNine {background: url(/fairfax/media/images/bkgrd-nine-box-nine.gif) right bottom no-repeat;}

/* JM - removed red color per bug 327 */
.aliases li {margin-bottom:4px;font-size:90%;}
.linkBox li {border-right-color:#ccc;}

/* JM - added PressReleaseBody to retrofit press releases */
/* JM - added threatDetail per bug 319 */
.bulletList li, .pressReleaseBody ul li, .threatDetail ul li {background:url(/medialibrary/93AE761DD5F444A2AE439BE56F0F7EB4.ashx) 0 6px no-repeat;}
.bulletListAlert li  {background:url(/medialibrary/93AE761DD5F444A2AE439BE56F0F7EB4.ashx) 0 6px no-repeat;}
.bulletListAlert li a {font-weight:bold;}
.bulletList li.noBullet, .pressReleaseBody ul li.noBullet, .threatDetail ul li.noBullet {background:none;}
/* JM - for the Knowledgebase articles */
#main_0_right_0_detailmain_0_detail_2_ArticleObjectView ul li {background:url(/medialibrary/93AE761DD5F444A2AE439BE56F0F7EB4.ashx) 0 6px no-repeat;}
/* for the Knowledgebase Browse feature and the homepage */
/* .kbBrowseBox .bulletListNone ul li, .secSupport .sectionLanding ul.bulletListNone li {background:url(/medialibrary/93AE761DD5F444A2AE439BE56F0F7EB4.ashx) 0 6px no-repeat;}
.kbBrowseBox .bulletListNone .currentBrowseTopic {background:url(/medialibrary/681AA8B22A3E47AE95D7B31A98D2C203.ashx) no-repeat scroll 3px 7px transparent; color:#6ABB46;} /*

/* JM - added this arrow to set up for the blue arrow to the right of links */
.linkArrow {background:url(/medialibrary/images/common/iarrowcontentanchor.gif) right center no-repeat;}


tr.resultListHeader, tr.resultListHeader td {color:#4c4c4c; background:url(/fairfax/media/images/bkgrd-results-header.gif) 0 0 repeat-x;}
tr.resultListHeader th a {color:#4c4c4c;}
tr.resultListHeader th a:hover {background:url(/fairfax/media/images/i-arrow-results-sort-hover.gif) right center no-repeat;}
tr.resultListHeader th a:hover {color:#182099;}
tr.resultListHeader th.sortOn a {background:transparent url(/fairfax/media/images/i-arrow-results-sort.gif) right center no-repeat;}
tr.resultListHeader th.sortAsc a {background:transparent url(/fairfax/media/images/i-arrow-results-sort-asc.gif) right center no-repeat;}
tr.resultListHeader th.sortDesc a {background:transparent url(/fairfax/media/images/i-arrow-results-sort.gif) right center no-repeat;}

.content tr.odd, .content tr.odd td {background-color:#fff;}
.content tr.even, .content tr.even td {background-color:#f7f7f7;}



.resultsList td {background:url(/fairfax/media/images/bkgrd-results-table-cell.gif) right 14px no-repeat;}
.resultsList td.last { background-image:none;}
.resultsList h3 {color:#4c4c4c;}

.searchListHeader {color:#4c4c4c; background:url(/fairfax/media/images/bkgrd-results-header.gif) 0 0 repeat-x;}
.searchListHeader a {color:#4c4c4c;}
.searchListHeader a:hover {color:#182099;}

.searchResults .odd {background-color:#fff;}
.searchResults .even {background-color:#f7f7f7;}
.searchResults .pressDate {margin-top: -10px;}
.searchResults .video { background:url(/medialibrary/images/iiconvideo.gif) 0 0 no-repeat;}
.searchResults .audio { background:url(/medialibrary/images/iiconaudio.gif) 0 0 no-repeat;}

.searchResultTitle {font-weight:bold;}




/* styles for Threat Detail pages */
.threatDetail h4 {font-size:95%;}
.threatDetail h5 {font-weight:bold;}
.threatDetail dd {font-size:80%; border-top: 1px solid #6abb46;}
.threatDetail dt {font-size:80%; font-weight:bold; border-top: 1px solid #6abb46; }


.content tr.threatListHeader, .content tr.threatListHeader th {color:#4c4c4c; background:url(/fairfax/media/images/bkgrd-results-header.gif) 0 0 repeat-x; font-weight:bold;}
.content tr.threatListHeader th a {color:#4c4c4c;}
.content tr.threatListHeader th a:hover {background:url(/fairfax/media/images/i-arrow-results-sort-hover.gif) right center no-repeat;}
.content tr.threatListHeader th a:hover {color:#182099;}
.content tr.threatListHeader th.sortOn a {background:transparent url(/fairfax/media/images/i-arrow-results-sort.gif) right center no-repeat;}
.content tr.threatListHeader th.sortAsc a {background:transparent url(/fairfax/media/images/i-arrow-results-sort-asc.gif) right center no-repeat;}
.content tr.threatListHeader th.sortDesc a {background:transparent url(/fairfax/media/images/i-arrow-results-sort.gif) right center no-repeat;}

.content .threatList td {border-bottom:solid 1px #eee; color:#4c4c4c;}


/* Security News and Trends */
.content .threatNumber {color:#009388; }
.content h5 {font-weight:bold;}

/* styles for form validation*/
/* top_testresult is used for the Captcha box validation */
.top_testresult{font-weight: bold;	font-size:13px;	font-family: arial,helvetica,sans-serif;	color:#666;	padding:0px;	margin:0px 0 2px 0; display:block;	width:300px;}
/* for the words under the Captcha box */
.top_testresult p {margin: 0px;}
.top_testresult span{padding:0 ;	margin:0;}
.top_shortPass{color:#900;}
.top_badPass{	color:#900; }
.top_goodPass{color:darkorange;} 
.top_strongPass{color:#61BB46;}

/* Ratings styles */
.emptyRatingStar {background-image:url("/fairfax/media/images/i-knowledgebase-rating-empty.jpg");}
.filledRatingStar {background-image:url("/fairfax/media/images/i-knowledgebase-rating-yellow.jpg");}
.ratingStar {background-repeat:no-repeat; cursor:pointer; display:block; font-size:0; height:12px; margin:0; padding:0; width:13px;}

/* Error styles */

.errorMsg {color:#ef3529;font-weight: bold;	font-size:80%;}
.successMsg {color:#61BB46; font-weight: bold; font-size:80%;}
/* JM - updated with .formLine because of the excessive box around the Recaptcha widget per bug 337 */
.content .formLine .formError {border:1px solid #ef3529;}


/* Button styles */
.marquee .button, .content a.button {background:url(/fairfax/media/images/bkgrd-button.jpg) 0 0 no-repeat; border-color:#e5e5e5;}
.marquee .button:hover, .content a.button:hover {background:url(/fairfax/media/images/bkgrd-button.jpg) 0 -74px no-repeat;}

.marquee .buttonS, .content a.buttonS {background:url(/medialibrary/D696D20514D541A2A1D88DA67606E00C.ashx) 0 0 no-repeat; border-color:#e5e5e5;}
.marquee .buttonS:hover, .content a.buttonS:hover {background:url(/medialibrary/D696D20514D541A2A1D88DA67606E00C.ashx) 0 -73px no-repeat;}

.marquee .buttonM, .content a.buttonM {background:url(/medialibrary/1AA20A0B66E8488EA687662FA2D283E0.ashx) 0 0 no-repeat; border-color:#e5e5e5;}
.marquee .buttonM:hover, .content a.buttonM:hover {background:url(/medialibrary/1AA20A0B66E8488EA687662FA2D283E0.ashx) 0 -73px no-repeat;}

.marquee .buttonL, .content a.buttonL {background:url(/medialibrary/C6F98402F16B4173A5CB784AC48FB8A2.ashx) 0 0 no-repeat; border-color:#e5e5e5;}
.marquee .buttonL:hover, .content a.buttonL:hover {background:url(/medialibrary/C6F98402F16B4173A5CB784AC48FB8A2.ashx) 0 -73px no-repeat;}

.marquee .buttonXL, .content a.buttonXL {background:url(/medialibrary/ACEAC66266254348BFD1CA45DF17E951.ashx) 0 0 no-repeat; border-color:#e5e5e5;}
.marquee .buttonXL:hover, .content a.buttonXL:hover {background:url(/medialibrary/ACEAC66266254348BFD1CA45DF17E951.ashx) 0 -73px no-repeat;}

/* Ecommerce button with right arrow */
.content a.rArrowEcom, .content input.rArrowEcom {background:url(/fairfax/media/images/bkgrd-button-rarrow.jpg) 0 0 no-repeat;}
.content a.rArrowEcom:hover, .content input.rArrowEcom:hover {background:url(/fairfax/media/images/bkgrd-button-rarrow.jpg) 0 -74px no-repeat;}
.ecomm th .rArrowEcom, .ecomm td .rArrowEcom {color:#065AA4;}
input.rArrowDisabled, input.rArrowDisabled:hover, input.rArrowDisabled:focus {background:url(/fairfax/media/images/bkgrd-button-rarrow.jpg) 0 -74px no-repeat;}

.content .rArrow, .content a.rArrow {background:url(/fairfax/media/images/bkgrd-button-rarrow.jpg) 0 0 no-repeat; border-color:#e5e5e5;}
.content .rArrow:hover, .content  a.rArrow:hover {background:url(/fairfax/media/images/bkgrd-button-rarrow.jpg) 0 -74px no-repeat;}

.awardbox .rArrow {background:url(/fairfax/media/images/bkgrd-button-arrow-award-right.jpg) 0 0 no-repeat;}
.awardbox .rArrow:hover {background:url(/fairfax/media/images/bkgrd-button-arrow-award-right.jpg) 0 -29px no-repeat; cursor:pointer;}

.awardbox .lArrow {background:url(/fairfax/media/images/bkgrd-button-arrow-award-left.jpg) 0 0 no-repeat;}
.awardbox .lArrow:hover {background:url(/fairfax/media/images/bkgrd-button-arrow-award-left.jpg) 0 -29px no-repeat; cursor:pointer;}


.formField .rArrow {border-color:#e5e5e5; background:transparent url(/fairfax/media/images/bkgrd-button-rarrow.jpg) 0 0 no-repeat; color: #065aa4; cursor:pointer;}

/* Form styles */
.formLine {color:#333;}
.formLabel { vertical-align:middle;}
.formField input, .formField textarea, .formField select {border-color: #ACACAC #E7E7E7 #E7E7E7;}

.tooltipMark {background:transparent url(/fairfax/media/images/i-tooltip.gif) no-repeat;}
.tooltip {background:transparent url(/fairfax/media/images/box-hint-middle.jpg) 0 0 repeat-y; }
.tooltipTitle {color:#a6a6a6;}
.tooltipMiddle {color:#666;}

/* Shadowed Border */
.tooltipFloat {border-top:1px solid #fafafa; border-left:1px solid #fafafa;}
.tooltipFloat, .borderRight {background:white url(/fairfax/media/images/bkgrd-nine-box-six.gif) top right repeat-y; }
.borderBottomLeft {background:white url(/fairfax/media/images/bkgrd-nine-box-seven.gif) top left no-repeat; }
.borderBottomRight {background:white url(/fairfax/media/images/bkgrd-nine-box-nine.gif) top right no-repeat; }
.tooltipBorderBottomCenter, .triBoxDualBorderBottomCenter, .singleBoxBorderBottomCenter, .contentDoubleBoxBorderBottomCenter, .contentTriBoxBorderBottomCenter, .triBoxBorderBottomCenter {background:white url(/fairfax/media/images/bkgrd-nine-box-eight.gif) top left repeat-x;}

/* Lead Capture Form iFrame styles */
.iFrameForm li {color:#333333;}
.iFrameForm input, .iFrameForm textarea, .iFrameForm select {border-color: #acacac #e7e7e7 #e7e7e7;}

.iFrameForm input.rArrow {border-color:#e5e5e5; background:transparent url(/fairfax/media/images/bkgrd-button-rarrow.jpg) 0 0 no-repeat; border-color:#e5e5e5; color: #065aa4; cursor:pointer;}
.iFrameForm input.rArrow:hover {background:url(/fairfax/media/images/bkgrd-button-rarrow.jpg) 0 -74px no-repeat;}
.iFrameForm .requiredField strong, .iFrameForm strong.requiredField {color:#ef3529}

/* Arbitrary line for divider */
.topLine {border-top:1px solid #ACACAC;}

/* Line of letters for Hoaxes */
.lineLetters li { border-right:1px solid #ACACAC; }
.lineLetters li .last { border-right:0px; }
.lineLetters .current{ font-weight:bold; }

/* Widget styles */
.widgetTitle {font-size:160%;}
.rightBox {background-color:#eee;}

/* .callToAction {background:#fff url(/fairfax/media/images/rrail-shadow-divider.jpg) center bottom no-repeat;} */
.callToAction:first-child {border-top:1px solid #ddd;}
.callToAction {border-bottom:1px solid #ddd;}


/* Support area filetype indicators (see layout.css for add'l)*/
.pdf {background:url(/medialibrary/1B74C9FB2AD545D4BEB682E2CF1687E5.ashx) top left no-repeat;}
.word {background:url(/medialibrary/6F1C50CC-BB97-4631-AABF-D1E05FE982D9.ashx) 0 0 no-repeat;}
.html {background:url(/fairfax/media/images/i-arrow-content-list.gif) 6px 6px no-repeat;}
.text {background:url(/medialibrary/8187AC1BE14D4FE5ADF2D8B8A0C1AE17.ashx) 3px 0px no-repeat;}
.rss {background:url(/medialibrary/7326D815DEC34BA09329787DB88F1C8E.ashx) 4px 2px no-repeat;}
.video {background:url(/medialibrary/743C8CE34B2F43A8926E11818A79944D.ashx) 0 0 no-repeat;}
.audio {background:url(/medialibrary/ED04012C2D6E4498B83EF09E85C9EECA.ashx) 0 0 no-repeat;}
.zip {background:url(/medialibrary/DCE0C3F6-1AC7-457B-B2C6-60285C0FBAD6.ashx) 0 0 no-repeat;}
.ppt {background:url(/medialibrary/694915DD0D6449DC993F5DEDBE5771A1.ashx) 0 0 no-repeat;}
.compressed {background:url(/medialibrary/3A704E71A61B4E89AC8549F0FBD35A21.ashx) 0 0 no-repeat;}


/* Support area tabs for Documentation */
.tabRow {margin-top:20px;}
.tabLine {border-bottom:#ddd solid 1px; width:100%;clear:both;}
.tab {display: block;float:left;border: 1px solid #E6E6E6; border-bottom: 0px; background:#E6E6E6; padding:3px 5px; margin:0 5px;}
.selectedTab {background:#fff; font-weight:bold;border:1px solid #BBB; border-bottom:none;}
.tabsContainer .tabContent {display:none;}
.tabsContainer .selectedContent {display:block; margin-top:-1px; border-top:1px solid #bbb;}


/* Right rail styles */
.rRail .cta {color:#fff;}
.catWWD .rRail .cta {background-color:#ef3e78;}
.catGA .rRail .cta {background-color:#6abb46;}
.catWH .rRail .cta {background-color:#009388;}
.catPartners .rRail .cta {background-color:#893279;}
.catGeneral .rRail .cta {background-color:#182099;}

.content .rRail .cta h3, .content .rRail .cta a {color:#ffffff;}
.catWWD .rRail .cta a {background:url(/fairfax/media/images/i-arrow-wwd.gif) right bottom no-repeat;}
.catGA .rRail .cta a {background:url(/fairfax/media/images/i-arrow-ga.gif) right bottom no-repeat;}
.catWH .rRail .cta a {background:url(/fairfax/media/images/i-arrow-wh.gif) right bottom no-repeat;}
.catPartners .rRail .cta a {background:url(/fairfax/media/images/i-arrow-partners.gif) right bottom no-repeat;}
.catGeneral .rRail .cta a {background:url(/fairfax/media/images/i-arrow-general.gif) right bottom no-repeat;}

.rRail .widget {border-bottom-color:#ddd;}
.rRail .widget h3 {color:#333;}

.widget p.newsDate {font-size:70%; color:#666; margin:-10px 0 0 0;}




/* Footer block */
.footer {border-top-color:#ddd; color:#4c4c4c;}
.footer a {color:#4c4c4c;}
.footer a:visited {color:#4c4c4c;}
.footer a:hover {color:#065aa4;}

/* Footer nav */
.fnav li, .fnav p {color:#4c4c4c;}

/*Copyright*/
.copy .logo {background:transparent url(/fairfax/media/images/logo-footer.gif) 0 0 no-repeat;}

/* fix drop shadow on nav on old pages */

#nav {background: url(/fairfax/media/images/head-shadow.gif) center bottom no-repeat; }